/* This File Belong To Custom Page Id:2712 */
.content.mobileText {
	margin-top: 116px;
}
p.itemSwiperTitle {
	text-align: center;
}
.swiper-container{
	display: none;
}
.backgroundSection{
	height: 670px;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.boxDate{
	position: absolute;
	height: 250px;
	width: 300px;
	background-color: #79ced7;
	bottom: 160px;
}
.boxDate .dayDate{
	font-size: 195px;
	margin-top: 27px;
	color: black;
	text-align: center;
	font-weight: bold;
}
.rectangle{
	position: absolute;
	margin-top: 10px;
	//height: 100px;
	width: 300px;
	background-color: #FEBB14;
	bottom: 100px;

}

.rectangle .monthYearDate{
	color: black;
	text-align: center;
	font-weight: bold;
	font-size: 34px;
}
.holderElement{
	position: relative;
	height: 670px;
}
.subtitle{
	position: absolute;
	bottom: 10px;
	font-size: 33px;
	font-weight: bold;
	background-color: #FEBB14;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 10px;
	p{
		color: black;
	}
}
.title{
	font-size: 45px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.content{
	font-size: 18px;
}
.flexslider{
	
	border: 4px solid #000000 !important;
	margin-top: 90px !important;
	margin-bottom: 90px !important;
}
.flexslider ul{
	background-color: black;
}
.flexslider ul.slides li{
	margin-right: 0px;
}
.flex-caption{
	color: white !important;
}
@media (max-width: 767px){
	.backgroundSection{display: none!important;}
	.backgroundSectionMobile{display: block!important;}
	.rectangle {
		bottom: -114px !important;
	}
}

@media (max-width: 450px) {
	.swiper-container{
		display: block;
	}
	.boxDate .dayDate {
		font-size: 65px!important;
	}
	.boxDate{
		width: 230px;
		height: 70px;
		bottom: 0;
		top: 192px;
		right: 0;
		left: 0;
		margin: 30px auto auto;
	}
	.boxDate .dayDate{
		margin-top: 0;
	}
	.subtitle{
		bottom: 205px;
		left: 0;
		right: 0;
		margin: auto 10px;
		font-size: 29px;
	}
}

.flex-direction-nav a:before{
	color: white;
}

#carousel {
	visibility: hidden;
}

#carousel.slick-initialized {
	visibility: visible;
}

#carousel .slick-arrow {
	position: absolute;
	top: 25%;
	z-index: 5;
	background: transparent;
	border: none;
	font-size: 45px;
}

#carousel .slick-next.slick-arrow {
	right: -60px;
}

#carousel .slick-prev.slick-arrow {
	left: -60px;
}

@media (max-width: 767px){
	#carousel .slick-next.slick-arrow {
		right: 0;
	}

	#carousel .slick-prev.slick-arrow {
		left: 0;
	}
}